available_actions: [0.0, 2.88, -2.88, 2.36, -2.36, 2.01, -2.01, 0.79, -0.79, 0.7, -0.7, 0,17, -0.17]
delta: 200
dem_nan_ratio: 0.0
description: Real guiding pallet short
guiding_gan_checkpoint: ''
guiding_gan_model: ''
guiding_episode: 0
guiding_policy: None
guiding_policy_id: ''
max_rrt_iterations: 0
num_states: 7754
num_trajectories: 105
prefix: real-pallet-short-nans
world_name: ''
